{{
	"id":"",
	"notificationType":"VnfLcmOperationOccurrenceNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"notificationStatus":"START",
	"operationState":"PROCESSING",
	"vnfInstanceId":"{vnfInstanceId}",
	"operation":"SCALE",
	"isAutomaticInvocation":"false",
	"vnfLcmOpOccId":"{vnfLcmOpOccId}",
	"_links": {
	  "vnfInstance": "",
	  "subscription": "",
	  "vnfLcmOpOcc": ""
	}
}}
